<? if(!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true)die(); ?>






<div class="sand_production_title">Собственное производство кварцевого песка</div>
<p>ООО "Юником" продает кварцевый песок и другой<br />нерудный материал с 2012 года.</p>
<p>Специализируемся на производстве сухого кварцевого песка высокого качества и практически с полным отсутствием посторонних  примесей. Контролируем и ведем самостоятельно всю техническую цепочку производства кварцевого песка: грубое просеивание, сушку, охлаждение, мелкое просеивание (фракционирование) и фасовка в биг-беги.</p>